body{background-color:#EDEDEB;
	 padding-top: 55px; 
}

/* navbar */
.navbar-default {
    background-color: #FFFFFF;
    /*border-color: #E7E7E7; */
}
/* title */
.navbar-default .navbar-brand {
    color:#F58634 ; /*Cor padrão #777*/
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color:#F58634 ; /*Cor padrão #5E5E5E*/
}


/* link */
.navbar-default .navbar-nav > li > a {
    color: #F58634;   /*Cor padrão #777*/
	height:52px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #333;
		
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #FFFFFF; /*Cor padrão #555*/
    background-color: #F58634;  /*Cor padrão #E7E7E7*/
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: #555;
    background-color: #D5D5D5;
}






/* -------------- CONTAINER ------------------  */


.container{margin-top:0px;margin-bottom:0px;
}

.espaco-topo{
	padding-top:20px;
	}
.espaco-lateral{
	padding-right:20px; padding-left:20px
	}
.fundo-branco {
 background: #FFFFFF;
}

.corpo{
	margin-top:30px;
	}

.corpo p {
	font-size:16px;
	font-family:Verdana,"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", sans-serif;
	color:#5C5C5C;
}
.mt20{
	margin-top:30px;
	
	}
li.texto{
	font-size:16px;
	font-family:Verdana,"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", sans-serif;
	color:#5C5C5C;
	}


.thumblinha{
	margin-top:20px;
}


a.thumbtitulo:link { /*link com mouse em cima */ 
	color:#F58634;
	text-decoration:none;
}

a.thumbtitulo:hover { /*link com mouse em cima */ 
	color:#F58634;
	text-decoration:none;
}

a.thumbtitulo:active{  /* No momento do clique */ 

    color:#828282;
}

a.thumbtitulo:visited{ /* Link já visitado */ 
	text-decoration:none;
	color:#F58634;
}


a.thumbtexto{
	font-size:16px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}

a.thumbtexto:link { /*link com mouse em cima */ 
	color:#7A7A7A;
	text-decoration:none;
}

a.thumbtexto:hover { /*link com mouse em cima */ 
	color:#7A7A7A;
	text-decoration:none;
}

a.thumbtexto:active{  /* No momento do clique */ 

    color:#F58634;
}
a.thumbtexto:visited{ /* Link já visitado */ 
	text-decoration:none;
	color:#7A7A7A;
	font-size:16px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}



.corpodeimagens{
	margin-left:auto;
	margin-right:auto;
}
	
.imgcliente{
	margin-top:20px;
	margin-bottom:20px;
	width:135px;
	height:123px;	
}


















/* -------------- FOOTER ------------------  */
#footer-topo{
	margin-top:3px;
	}





footer .endereco{
	font-size:12px;
	font-family:Verdana,"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", sans-serif;
	color:#5C5C5C;
	}

a.footerendereco:link, a.footerendereco:visited, a.footerendereco:active{
	text-decoration:none;
	color: #7A7A7A;
}






a.footerLink:link, a.footerLink:visited, a.footerLink:active{
	color: #7A7A7A;
	text-decoration:none;
	}






a.footerSobre:link, a.footerSobre:visited, a.footerSobre:active{
	color: #7A7A7A;
	text-decoration:none;
	}

a.footerSobre:link, a.footerSobre:visited, a.footerSobre:active{
	color: #7A7A7A;
	text-decoration:none;
	}







footer h4 {color:#F58634;}
	/* PARA O LINK 1 */

